EnderDash

Create Access Request

POST
/organizations/createAccessRequest

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
serverId?|null
reason?string
Lengthlength <= 1000
draft*

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/organizations/createAccessRequest" \  -H "Content-Type: application/json" \  -d '{    "draft": {      "effect": 0,      "actions": [        0      ],      "scope": {        "scopeKind": "any"      }    }  }'
null